Bug 148433 - [patch] graphics/acidwarp: respect LOCALBASE, modernize Makefile
Summary: [patch] graphics/acidwarp: respect LOCALBASE, modernize Makefile
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Max Brazhnikov
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2010-07-07 18:30 UTC by swell.k
Modified: 2010-07-10 12:14 UTC (History)
0 users

See Also:


Attachments
a.diff (2.51 KB, patch)
2010-07-07 18:30 UTC, swell.k
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description swell.k 2010-07-07 18:30:02 UTC
- respect LOCALBASE in CFLAGS
- prefer PLIST_FILES and PORTDOCS to `dynamic plist'
- use BINMODE rather than using INSTALL directly

The rest are cosmetic.
Comment 1 Max Brazhnikov freebsd_committer 2010-07-08 17:18:46 UTC
Responsible Changed
From-To: freebsd-ports-bugs->makc

I'll take it.
Comment 2 dfilter service freebsd_committer 2010-07-10 12:04:50 UTC
makc        2010-07-10 11:04:42 UTC

  FreeBSD ports repository

  Modified files:
    graphics/acidwarp    Makefile pkg-descr 
    graphics/acidwarp/files patch-Makefile 
  Log:
  respect LOCALBASE in CFLAGS
  prefer PLIST_FILES and PORTDOCS to `dynamic plist'
  use BINMODE rather than using INSTALL directly
  
  PR:             ports/148433
  Submitted by:   Anonymous <swell.k at gmail.com>
  
  Revision  Changes    Path
  1.9       +18 -23    ports/graphics/acidwarp/Makefile
  1.2       +1 -1      ports/graphics/acidwarp/files/patch-Makefile
  1.4       +0 -2      ports/graphics/acidwarp/pkg-descr
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"
Comment 3 Max Brazhnikov freebsd_committer 2010-07-10 12:14:23 UTC
State Changed
From-To: open->closed

Committed. Thanks!